body {
  --primary-color: #404040;
  --primary-color-300: #dadada;
  --secondary-color: #ff0000;

  margin: 0;
  font-family: 'Roboto', sans-serif;
  color: var(--primary-color-100);
}

header {
  background-color: var(--primary-color-300);
  height: 100px;
}

header > .container {
  max-width: 1220px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: flex;

  gap: 10px;
  align-items: center;
  border-bottom: 6px solid var(--secondary-color);
}

header img {
  height: 55px;
}

main {
  max-width: 1220px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: flex;
  gap: 20px;
}

aside {
  padding-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

section {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 1.5rem;
  width: 24rem;
  border: 2px solid var(--primary-color);
  width: 250px;
}

h1 {
  color: var(--secondary-color);
  margin: 20px 0 20px;
  font-size: 36px;
  font-weight: 400;
}

h3 {
  color: var(--primary-color);
  text-align: center;
  font-weight: 500;
  margin: 0;
  font-size: 20px;
}

p {
  margin-top: 30px;
}
